PDA

View Full Version : jquery and wpsubscribers



Admin
04-07-2012, 04:42 PM
WpSubscribers is using JQuery to display popup, but sometimes, the wordpress version, or only 1 single plugin can load an old version of JQuery and prevent WP subscribers to work correctly

for example a customer had a version of FLowPlayer for Wordpress, completely outdated

the jquery version was 1.2.6 but you just need to replace ( most of the time ) the link to CDN hosted of Jquery

here is the list of latest version available

http://docs.jquery.com/Downloading_jQuery#CDN_Hosted_jQuery